/* VU: Delete After Deployment - START */
.product-carousel__item .product__price-wrapper span:not(.product__price--was) { font-weight: 700; }
.product-carousel__item .product__price-wrapper .product__price--was { margin-right: .5em; }
.content__column--search { width: auto; }
/* VU: Delete After Deployment - END */

/*Special Text*/
.product__message--promo { color: #fa769b; }
.do-product-promotion-text { color: #fa769b; }

/*End of special Text */

/*Product Recs*/
.prodRec .product-carousel--recommendations {margin:0rem auto!important;}
.prodRec .product-recommendations__attribute {text-align:left;}
.prodRec {margin:2rem 0;}
/* end of product recs */

